Subject: Re: linux-next: build failure after merge of the block tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 15 Dec 2020 08:43:00 +1100

Hi David,

On Mon, 14 Dec 2020 22:36:12 +0100 David Sterba <[email-masked]> wrote:
>
> On Mon, Dec 14, 2020 at 01:12:46PM -0700, Jens Axboe wrote:
> > On 12/14/20 1:09 PM, Stephen Rothwell wrote:  
> > > Just a reminder that I am still applying the above merge fix.  
> > 
> > I sent in my core changes, but they haven't been pulled yet. So I guess
> > we're dealing with a timing situation... David, did you send in the btrfs
> > pull yet?  
> 
> Yes
> https://lore.kernel.org/lkml/[email-masked]/

I would expect you *both* to at least mention this conflict to Linus ...

-- 
Cheers,
Stephen Rothwell